sc::SCMatrixLTriSubBlockIter(3)

NAME
sc::SCMatrixLTriSubBlockIter -

SYNOPSIS

Inherits sc::SCMatrixBlockIter.

  Public Member Functions
SCMatrixLTriSubBlockIter (SCMatrixLTriSubBlock *)
int i ()
Returns the row index.
int j ()
Returns the column index.
double get ()
Return the value of the current element.
void set (double)
Set the current element to val.
operator int ()
Return nonzero if there are more elements.
void operator++ ()
Move to the next element.
void reset ()
Start the iteration over.

Author

Generated automatically by Doxygen for MPQC from the source code.